/* line 56, ../sass/main.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 60, ../sass/main.scss */
body, html {
  margin: 0;
  padding: 0;
  height: 100%;
}

/* line 66, ../sass/main.scss */
body {
  position: relative;
  background-color: #fff;
  font-family: bebas-neue-by-fontfabric, sans-serif !important;
  font-weight: 700;
  color: #000;
}

/* line 74, ../sass/main.scss */
a {
  text-decoration: none;
  color: inherit;
}

/* line 79, ../sass/main.scss */
.youtube-video {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
}

/* line 85, ../sass/main.scss */
.youtube-video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

/* line 93, ../sass/main.scss */
.outer {
  display: table;
  position: relative;
  height: 100%;
  width: 100%;
}

/* line 100, ../sass/main.scss */
.middle {
  display: table-cell;
  vertical-align: middle;
}

/* line 109, ../sass/main.scss */
.loader {
  position: fixed;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  -moz-animation: loader-animation 0.25s cubic-bezier(0, 0, 0.1, 1) 0s 1 normal forwards;
  -webkit-animation: loader-animation 0.25s cubic-bezier(0, 0, 0.1, 1) 0s 1 normal forwards;
  animation: loader-animation 0.25s cubic-bezier(0, 0, 0.1, 1) 0s 1 normal forwards;
}
@-moz-keyframes loader-animation {
  0% {
    -moz-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes loader-animation {
  0% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes loader-animation {
  0% {
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
/* line 128, ../sass/main.scss */
.loader .loader-wrapper {
  width: 100%;
  height: 100%;
}
/* line 133, ../sass/main.scss */
.loader .hexagon {
  width: 3.66032vw;
  margin: 0 auto;
  -moz-animation: hexagon-animation 6s linear 0s infinite;
  -webkit-animation: hexagon-animation 6s linear 0s infinite;
  animation: hexagon-animation 6s linear 0s infinite;
}
/* line 137, ../sass/main.scss */
.loader .hexagon svg {
  fill: #999;
}
@-moz-keyframes hexagon-animation {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes hexagon-animation {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes hexagon-animation {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* line 157, ../sass/main.scss */
.main {
  position: relative;
  height: 100%;
  min-height: 49.48755vw;
  opacity: 0;
  font-size: 0;
  overflow: hidden;
}
@media (max-width: 767px) {
  /* line 157, ../sass/main.scss */
  .main {
    min-height: 149.92504vw;
  }
}
/* line 169, ../sass/main.scss */
.main .container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 3.11127vw 0 3.91654vw;
  height: 100%;
}
/* line 178, ../sass/main.scss */
.main .container .tt {
  width: 38.25037vw;
  height: auto;
}
@media (max-width: 1023px) {
  /* line 178, ../sass/main.scss */
  .main .container .tt {
    width: 58.59375vw;
  }
}
@media (max-width: 479px) {
  /* line 178, ../sass/main.scss */
  .main .container .tt {
    width: 80vw;
  }
}
/* line 191, ../sass/main.scss */
.main .container .udopium {
  width: 27.48902vw;
  height: auto;
  margin: 1.0981vw 0 1.46413vw;
}
@media (max-width: 1023px) {
  /* line 191, ../sass/main.scss */
  .main .container .udopium {
    width: 42.31771vw;
    margin: 1.95313vw 0 2.60417vw;
  }
}
@media (max-width: 479px) {
  /* line 191, ../sass/main.scss */
  .main .container .udopium {
    width: 53.33333vw;
    margin: 4vw 0 5.33333vw;
  }
}
/* line 207, ../sass/main.scss */
.main .container .items {
  display: flex;
  align-items: flex-end;
}
@media (max-width: 1023px) {
  /* line 207, ../sass/main.scss */
  .main .container .items {
    flex-wrap: wrap;
    justify-content: center;
  }
}
/* line 216, ../sass/main.scss */
.main .container .items .album, .main .container .items .single {
  width: 20.4612vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 1023px) {
  /* line 216, ../sass/main.scss */
  .main .container .items .album, .main .container .items .single {
    margin: 1.95313vw;
    width: 32.55208vw;
  }
}
@media (max-width: 479px) {
  /* line 216, ../sass/main.scss */
  .main .container .items .album, .main .container .items .single {
    margin: 4vw;
    width: 40vw;
  }
}
/* line 232, ../sass/main.scss */
.main .container .items .album img, .main .container .items .single img {
  width: 100%;
  height: auto;
  margin-bottom: 1.0981vw;
}
/* line 238, ../sass/main.scss */
.main .container .items .album a, .main .container .items .single a {
  font-size: 2.19619vw;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 238, ../sass/main.scss */
  .main .container .items .album a, .main .container .items .single a {
    font-size: 3.90625vw;
  }
}
/* line 248, ../sass/main.scss */
.main .container .items .player {
  position: relative;
  width: 43.41142vw;
  cursor: pointer;
  overflow: hidden;
  margin: 0 3.22108vw;
}
@media (max-width: 1023px) {
  /* line 248, ../sass/main.scss */
  .main .container .items .player {
    order: 3;
    width: 65.10417vw;
  }
}
@media (max-width: 479px) {
  /* line 248, ../sass/main.scss */
  .main .container .items .player {
    width: 80vw;
  }
}
/* line 264, ../sass/main.scss */
.main .container .items .player img {
  position: relative;
}
/* line 268, ../sass/main.scss */
.main .container .items .player .play {
  position: absolute;
  z-index: 10;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  opacity: 0;
  -moz-transition: -moz-transform 0.25s ease-in-out;
  -o-transition: -o-transform 0.25s ease-in-out;
  -webkit-transition: -webkit-transform 0.25s ease-in-out;
  transition: transform 0.25s ease-in-out;
}
@media (max-width: 479px) {
  /* line 268, ../sass/main.scss */
  .main .container .items .player .play {
    width: 17.26316vw;
    height: 17.26316vw;
  }
}
/* line 289, ../sass/main.scss */
.main .container .items .player:hover .play {
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
/* line 296, ../sass/main.scss */
.main .container .website-button {
  margin-top: 1.46413vw;
  font-size: 3.51391vw;
  line-height: 3.51391vw;
  text-transform: uppercase;
  background-color: #fff;
  padding: 0.73206vw 1.46413vw 0;
}
@media (max-width: 1023px) {
  /* line 296, ../sass/main.scss */
  .main .container .website-button {
    margin-top: 2.60417vw;
    font-size: 6.25vw;
    line-height: 6.25vw;
    padding: 1.30208vw 2.60417vw 0;
  }
}
/* line 313, ../sass/main.scss */
.main .background {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/background.jpg");
  background-size: cover;
  background-position: center center;
}
/* line 324, ../sass/main.scss */
.main .background .top-left {
  position: absolute;
  left: 0;
  top: 0;
  width: 20.97365vw;
  height: auto;
}
/* line 336, ../sass/main.scss */
.main .background .top-right {
  position: absolute;
  right: 0;
  top: 0;
  width: 15.40996vw;
  height: auto;
}
@media (max-width: 1023px) {
  /* line 336, ../sass/main.scss */
  .main .background .top-right {
    width: 27.40885vw;
  }
}
/* line 348, ../sass/main.scss */
.main .background .bottom-left {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 9.33382vw;
  height: auto;
}
@media (max-width: 1023px) {
  /* line 348, ../sass/main.scss */
  .main .background .bottom-left {
    width: 16.60156vw;
  }
}
@media (max-width: 767px) {
  /* line 348, ../sass/main.scss */
  .main .background .bottom-left {
    display: none;
  }
}
/* line 364, ../sass/main.scss */
.main .background .bottom-right {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 11.05417vw;
  height: auto;
}
@media (max-width: 1023px) {
  /* line 364, ../sass/main.scss */
  .main .background .bottom-right {
    width: 19.66146vw;
  }
}
@media (max-width: 767px) {
  /* line 364, ../sass/main.scss */
  .main .background .bottom-right {
    display: none;
  }
}
/* line 381, ../sass/main.scss */
.main .footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding-bottom: 0.73206vw;
  font-size: 1.1713vw;
  letter-spacing: 0.07028vw;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 381, ../sass/main.scss */
  .main .footer {
    padding-bottom: 1.30208vw;
    font-size: 2.08333vw;
    letter-spacing: 0.125vw;
  }
}
@media (max-width: 479px) {
  /* line 381, ../sass/main.scss */
  .main .footer {
    padding-bottom: 2.66667vw;
    font-size: 3.46667vw;
    letter-spacing: 0.208vw;
  }
}
/* line 404, ../sass/main.scss */
.main a {
  -moz-transition: color 0.25s;
  -o-transition: color 0.25s;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}
/* line 407, ../sass/main.scss */
.main a:hover {
  color: #cf2071;
}

/* line 417, ../sass/main.scss */
.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1000;
  overflow: hidden;
  pointer-events: none;
}

/* line 429, ../sass/main.scss */
.video-overlay-inner {
  height: 100%;
  width: 0%;
  background-color: #000;
  overflow: hidden;
  margin: auto;
  -moz-transition: width 0.35s ease-in;
  -o-transition: width 0.35s ease-in;
  -webkit-transition: width 0.35s ease-in;
  transition: width 0.35s ease-in;
}

/* line 440, ../sass/main.scss */
.overlay body {
  overflow-y: scroll;
  min-height: auto;
}
/* line 445, ../sass/main.scss */
.overlay .main {
  overflow: hidden;
}
/* line 449, ../sass/main.scss */
.overlay .video-overlay {
  height: 100%;
  pointer-events: all;
}
/* line 454, ../sass/main.scss */
.overlay .video-overlay-inner {
  width: 100%;
  -moz-transition: width 1s;
  -o-transition: width 1s;
  -webkit-transition: width 1s;
  transition: width 1s;
}
/* line 459, ../sass/main.scss */
.overlay .close {
  display: block;
}

/* line 464, ../sass/main.scss */
.close {
  position: absolute;
  right: 32px;
  top: 32px;
  width: 32px;
  height: 32px;
  opacity: 0.6;
  cursor: pointer;
  display: none;
  -moz-transition: opacity 0.25s linear;
  -o-transition: opacity 0.25s linear;
  -webkit-transition: opacity 0.25s linear;
  transition: opacity 0.25s linear;
}
/* line 475, ../sass/main.scss */
.close:hover {
  opacity: 1;
}
/* line 479, ../sass/main.scss */
.close:before, .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #fff;
}
/* line 488, ../sass/main.scss */
.close:before {
  transform: rotate(45deg);
}
/* line 492, ../sass/main.scss */
.close:after {
  transform: rotate(-45deg);
}

/* line 502, ../sass/main.scss */
.show .main {
  -moz-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
  opacity: 1;
}
